Sequential Recommendation for Cold-start Users with Meta Transitional Learning(SIGIR2021)
============

## CuRe

Code of paper "[Sequential Recommendation for Cold-start Users with Meta Transitional Learning](http://people.tamu.edu/~jwang713/pubs/MetaTL-sigir2021)".


## Requirements
python==3.6.8

## Usage
```python main.py --K 3```

## Cite

Please cite our paper if you use this code in your own work:

```
@inproceedings{wang2021sequential,
  title={Sequential Recommendation for Cold-start Users with Meta Transitional Learning},
  author={Wang, Jianling and Ding, Kaize and Caverlee, James},
  booktitle={Proceedings of the 44th International ACM SIGIR Conference on Research and Development in Information Retrieval},
  pages={1783--1787},
  year={2021}
}
```
